<ART ID="1250076" PID="2108" JID="134" BPAGE="1250076-1" EPAGE="1250076-46" PII="S0218216512500769" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ALEXANDER QUANDLE LOWER BOUNDS FOR LINK GENERA</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R.</FNM>
<SNM>BENEDETTI</SNM>
<EAD>benedett@dm.unipi.it</EAD>
<X-REF REFID="S0218216512500769AF001"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>FRIGERIO</SNM>
<EAD>frigerio@dm.unipi.it</EAD>
<X-REF REFID="S0218216512500769AF001"></X-REF>
</AUT>
<AFF ID="S0218216512500769AF001">Dipartimento di Matematica, Universit&#x00E0; di Pisa, Largo B. Pontecorvo 5, 56127 Pisa, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 May 2011</RE>
<AC>8 November 2011</AC>
<![CDATA[<PUB>26 March 2012</PUB>]]>
</HIST>
<ABST>
<P>Every finite field <IT>&#x1D53D;<INF>q</INF></IT>, <IT>q = p<SUP>n</SUP></IT>, carries several <IT>Alexander quandle</IT> structures <IT>&#x1D54F; = (&#x1D53D;<INF>q</INF>, *)</IT>. We denote by <F><TEX ID="S0218216512500769M001">$\mathcal{Q}_{\mathbb F}$</TEX></F> the family of these quandles, where <IT>p</IT> and <IT>n</IT> vary respectively among the odd primes and the positive integers.</P>
<P>For every <IT>k</IT>-component oriented link <IT>L</IT>, every partition <F><TEX ID="S0218216512500769M002">$\mathcal{P}$</TEX></F> of <IT>L</IT> into <F><TEX ID="S0218216512500769M003">$h : = \vert\mathcal{P}\vert$</TEX></F> sublinks, and every labeling <F><TEX ID="S0218216512500769M004">$\overline{z}\in{\mathbb N}^h$</TEX></F> of such a partition, the number of &#x1D54F;-colorings of any diagram of <F><TEX ID="S0218216512500769M005">$(L, \overline{z})$</TEX></F> is a well-defined invariant of <F><TEX ID="S0218216512500769M006">$(L, \mathcal{P})$</TEX></F>, of the form <F><TEX ID="S0218216512500769M007">$q^{a_{\mathbb X}(L, \mathcal{P}, \overline{z})+1}$</TEX></F> for some natural number <F><TEX ID="S0218216512500769M008">$a_{\mathbb X}(L, \mathcal{P}, \overline{z})$</TEX></F>. Letting &#x1D54F; and <F><TEX ID="S0218216512500769M009">$\overline{z}$</TEX></F> vary respectively in <F><TEX ID="S0218216512500769M010">$\mathcal{Q}_{\mathbb F}$</TEX></F> and among the labelings of <F><TEX ID="S0218216512500769M011">$\mathcal{P}$</TEX></F>, we define the derived invariant <F><TEX ID="S0218216512500769M012">$\mathcal{A}_\mathcal{Q}(L, \mathcal{P}) : = {\rm sup} \{a_{\mathbb X}(L, \mathcal{P}, \overline{z})\}$</TEX></F>.</P>
<P>If <F><TEX ID="S0218216512500769M013">$\mathcal{P}_M$</TEX></F> is such that <F><TEX ID="S0218216512500769M014">$\vert\mathcal{P}_M\vert = k$</TEX></F>, we show that <F><TEX ID="S0218216512500769M015">$\mathcal{A}_\mathcal{Q}(L, \mathcal{P}_M)\leq t(L)$</TEX></F>, where <IT>t(L)</IT> is the tunnel number of <IT>L</IT>, generalizing a result by Ishii. If <F><TEX ID="S0218216512500769M016">$\mathcal{P}$</TEX></F> is a "<IT>boundary partition</IT>" of <IT>L</IT> and <F><TEX ID="S0218216512500769M017">$g(L, \mathcal{P})$</TEX></F> denotes the infimum among the sums of the genera of a system of disjoint Seifert surfaces for the <IT>L<INF>j</INF></IT>'s, then we show that <F><TEX ID="S0218216512500769M018">$\mathcal{A}_\mathcal{Q}(L, \mathcal{P})\leq 2g(L, \mathcal{P})+2k - \vert\mathcal{P}\vert-1 $</TEX></F>. We point out further properties of <F><TEX ID="S0218216512500769M019">$\mathcal{A}_\mathcal{Q}(L, \mathcal{P})$</TEX></F>, mostly in the case of <F><TEX ID="S0218216512500769M020">$\mathcal{A}_\mathcal{Q}(L): = \mathcal{A}_\mathcal{Q}(L, \mathcal{P}_m)$</TEX></F>, <F><TEX ID="S0218216512500769M021">$\vert\mathcal{P}_m\vert = 1$</TEX></F>. By elaborating on a suitable version of a result by Inoue, we show that when <IT>L = K</IT> is a knot then <F><TEX ID="S0218216512500769M022">$\mathcal{A}_\mathcal{Q}(K)\leq \mathcal{A}(K)$</TEX></F>, where <F><TEX ID="S0218216512500769M023">$\mathcal{A}(K)$</TEX></F> is the breadth of the Alexander polynomial of <IT>K</IT>. However, for every <IT>g &#x2265; 1</IT> we exhibit examples of genus-<IT>g</IT> knots having the same Alexander polynomial but different quandle invariants <F><TEX ID="S0218216512500769M024">$\mathcal{A}_\mathcal{Q}$</TEX></F>. Moreover, in such examples <F><TEX ID="S0218216512500769M025">$\mathcal{A}_\mathcal{Q}$</TEX></F> provides sharp lower bounds for the genera of the knots. On the other hand, we show that <F><TEX ID="S0218216512500769M026">$\mathcal{A}_\mathcal{Q}(L)$</TEX></F> can give better lower bounds on the genus than <F><TEX ID="S0218216512500769M027">$\mathcal{A}(L)$</TEX></F>, when <IT>L</IT> has <IT>k &#x2265; 2</IT> components.</P>
<P>We show that in order to compute <F><TEX ID="S0218216512500769M028">$\mathcal{A}_\mathcal{Q}(L)$</TEX></F> it is enough to consider only colorings with respect to the constant labeling <F><TEX ID="S0218216512500769M029">$\overline{z} = 1$</TEX></F>. In the case when <IT>L = K</IT> is a knot, if either <F><TEX ID="S0218216512500769M030">$\mathcal{A}_\mathcal{Q}(K) = \mathcal{A}(K)$</TEX></F> or <F><TEX ID="S0218216512500769M031">$\mathcal{A}_\mathcal{Q}(K)$</TEX></F> provides a sharp lower bound for the knot genus, or if <F><TEX ID="S0218216512500769M032">$\mathcal{A}_\mathcal{Q}(K) = 1$</TEX></F>, then <F><TEX ID="S0218216512500769M033">$\mathcal{A}_\mathcal{Q}(K)$</TEX></F> can be realized by means of the proper subfamily of quandles <IT>{&#x1D54F; = (&#x1D53D;<INF>p</INF>, *)}</IT>, where <IT>p</IT> varies among the odd primes.</P>
</ABST>
<KWDG>
<KWD>Alexander quandle</KWD>
<KWD>quandle colorings</KWD>
<KWD>Alexander ideals</KWD>
<KWD>genus</KWD>
<KWD>tunnel number</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
<KWD>57M27</KWD>
</KWDG>
</FRONT>
</ART>
