<ART ID="1250075" PID="2108" JID="134" BPAGE="1250075-1" EPAGE="1250075-65" PII="S0218216512500757" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPUTATIONS OF HEEGAARD-FLOER KNOT HOMOLOGY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JOHN A.</FNM>
<SNM>BALDWIN</SNM>
<X-REF REFID="S0218216512500757AF001"></X-REF>
</AUT>
<AFF ID="S0218216512500757AF001">Department of Mathematics, Princeton University, Fine Hall, Washington Road, Princeton, NJ 08544-1000, <CNY>USA</CNY></AFF>
<AUT>
<FNM>WILLIAM D.</FNM>
<SNM>GILLAM</SNM>
<EAD>wdgillam@gmail.com</EAD>
<X-REF REFID="S0218216512500757AF002"></X-REF>
</AUT>
<AFF ID="S0218216512500757AF002">Department of Mathematics, Brown University, Providence, RI 02912, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 March 2011</RE>
<AC>3 November 2011</AC>
<![CDATA[<PUB>21 March 2012</PUB>]]>
</HIST>
<ABST>
<P>We compute the knot Floer homology of knots with at most 12 crossings, as well as the &#x03C4; invariant for knots with at most 11 crossings, using the combinatorial approach described by Manolescu, Ozsv&#x00E1;th and Sarkar. We review their construction, giving two examples that can be workout out by hand, and we explain some ideas we used to simplify the computation. We conclude with a discussion of knot Floer homology for small knots, and we formulate a conjecture about the behavior of knot Floer homology under mutation, paying especially close attention to the Kinoshita&#x2013;Terasaka knot and its Conway mutant. Finally, we discuss a conjecture of Rasmussen on relationship between Khovanov homology and knot Floer homology, and observe that it is consistent with our calculations.</P>
</ABST>
<KWDG>
<KWD>Heegaard-Floer</KWD>
<KWD>knot homology</KWD>
<KWD>Khovanov homology</KWD>
<KWD>mutation</KWD>
<KWD>tau invariant</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
<KWD>57M27</KWD>
</KWDG>
</FRONT>
</ART>
